{
    "dc_identifier": "nl.gm0995.2c.2013.5630979-6",
    "dc_title": "Raadsvergadering archief 2013-05-14 - 19.55 - 20.45 uur (O) Sessie 5. Algemeen inspreekrecht en A-stukken (Presentatiezaal)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lelystad op 2013-05-14. Onderdeel: 19.55 - 20.45 uur (O) Sessie 5. Algemeen inspreekrecht en A-stukken (Presentatiezaal).",
    "dc_source": "https://lelystad.bestuurlijkeinformatie.nl/Agenda/Index/1c2c392b-921c-4287-b027-3499b198a1dd",
    "dc_publisher": "gm0995",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2013-05-14",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Lelystad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lelystad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "373",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0995.2c.2013.5630979-6",
    "dc_externalIdentifier": "5630994",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-14",
    "foi_meetingNumber": "5630979",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0995.2c.2013.5630979-6.doc.1",
            "dc_title": "130514-sessie-5-A-stukken-en-algemeen-spreekrecht-(zg).pdf",
            "foi_fileName": "130514-sessie-5-A-stukken-en-algemeen-spreekrecht-%28zg%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=51842722-d429-428b-93b2-9a81ad82c3ca"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2013.5630979-6.doc.2",
            "dc_title": "130514 BOB 5 Spreekrecht en A-stukken.mp3",
            "foi_fileName": "130514%20BOB%205%20Spreekrecht%20en%20A-stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=ce7ace9f-a4e8-4cd7-b370-43a4af10ad93"
        }
    ]
}